Curewell Doctor-Android - Bug #3549

Documents tab screen > wrong date format is displaying after uploaded documents, at place of

number current date should be presant

08/04/2022 05:04 PM - Abhishek k

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
Ajit R

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/04/2022

0%
0.00 hour
0.00 hour

Description

see the attach screenshot
History

#1 - 08/05/2022 01:12 PM - Ajit R

- Status changed from New to Resolved

#2 - 08/18/2022 04:41 PM - Abhishek k

- Status changed from Resolved to Closed
